import flowService from '@/webflow/flow-service'
import routerService from '@/common/services/router-service'
// 工程信息
routerService.routeInFrame('spic-engine-construce-base', {
  component: './spic-engine-construce-base.vue',
})
// 工程建设项目信息
routerService.routeInFrame('spic-engine-construce-table', {
  component: './spic-engine-construce-table.vue',
})

flowService.addFlowForm(
  'vue:audit/spicengineconstruceproject/spicEngineConstruceBase',
  './spic-engine-construce-base-form.vue'
)
